import { RightClickMenuDirective } from './right-click-menu.directive';

describe('RightClickMenuDirective', () => {
  it('should create an instance', () => {
    const directive = new RightClickMenuDirective();
    expect(directive).toBeTruthy();
  });
});
